.pt-o-game-4 {
  &__container {
    width: 100%;
    max-width: 83rem;
    max-height: calc(100% - 6.6rem);
    margin: 6.6rem auto 0 auto;
    display: flex;
    position: relative;

    & > .__content {
      display: flex;
      flex-direction: column;
      max-height: 100%;
      height: unset;
      & > .__description {
        width: calc(100% - 8.6rem);
        // margin: 0 0 2.8rem 0;
        padding: 3.6rem 6.2rem;
        background: $aliceBlue;
        border-radius: 2.4rem;
        transform: translate(4.3rem, -6.6rem);
        @media screen and (min-aspect-ratio: 4/3) {
          max-height: 60%;
          overflow-y: auto;
        }
        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
          background: #ccc;
          border-radius: 10px;
        }
        & > .__text {
          color: $gunPowder;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }
      & > .__list {
        padding-top: 40px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex: 1;
        align-items: center;
        justify-content: center;
        // overflow-y: auto;
        transform: translateY(-6.6rem);
        position: relative;
        overflow-y: auto;
        flex-wrap: wrap;
        height: 100%;
        // scrollbar-color: #999 #333;
        scrollbar-width: thin;

        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
          background: #ccc;
          border-radius: 10px;
        }
        > div{
          padding: 1rem;
          & >.__item {
            // margin: 0 0.8rem;
            padding: 3rem 2.5rem;
            border: 0.2rem solid $pattensBlue;
            border-radius: 3.2rem;
            color: $gunPowder;
            cursor: pointer;
            font-family: 'mont_sb' !important;
            font-size: 2.2rem;
            line-height: 2.7rem;
            transition: all 0.25s ease-in-out;
            &:hover {
              border-color: $lightSkyBlue;
            }
            &.--primary {
              background: $dodgerBlue;
              border-color: $dodgerBlue;
              color: $white;
              cursor: default;
              u, u * {
                color: $limeGreen;
              }
              i, i * {
                color: $limeGreen;
              }
              b, b * {
                color: $limeGreen;
              }
              
            }
            &.--success {
              background: $limeGreen;
              border-color: $limeGreen;
              color: $white;
              cursor: default;
              u, u * {
                color: $white;
              }
              i, i * {
                color: $white;
              }
              b, b * {
                color: $white;
              }
            }
            &.--danger {
              background: $salmon;
              border-color: $salmon;
              color: $white;
              cursor: default;
              u, u * {
                color: $white;
              }
              i, i * {
                color: $white;
              }
              b, b * {
                color: $white;
              }
            }
            u {
              color: $dodgerBlue;
              display: inline-block !important;
              text-decoration: underline !important;
              transition: color 0.25s ease-in-out;
            }
            i {
              color: $dodgerBlue;
              display: inline-block !important;
              font-style: italic;
              transition: color 0.25s ease-in-out;
            }
            b {
              color: $dodgerBlue;
              display: inline-block !important;
              font-weight: bold;
              transition: color 0.25s ease-in-out;
            }
            u *{
              text-decoration: underline !important;
              pointer-events: none;
            }
            i *{
              font-style: italic;
  
            }
            b *{
              font-weight: bold;
            }
          }
        }
      }
    }
  }
}
@include screen-768-1024-portrait{
  .pt-o-game-4 {
    &__container {
      & > .__content {
        & > .__description {
          transform: translate(4.3rem, -4.6rem);
          padding: 2rem;
          margin: 0;
          & > .__text {
            font-size: 2rem;
          }
        }
        & > .__list {
          // width: 100%;
          display: grid;
          overflow: unset;
          flex: unset;
          margin-top: 3rem;
          overflow: auto;
          & .__item {
            padding: 2.5rem 8rem;
            // margin: 1rem 3rem;
            font-size: 2rem;
            text-align: center;
          }
        }
      }
    }
  }
}

@include screen-767-portrait{
  .pt-o-game-4 {
    &__container {
      & > .__content {
        & > .__description {
          transform: translate(1.5rem, -4.6rem);
          padding: 2rem;
          margin: 0;
          width: calc(100% - 3rem);
          & > .__text {
            font-size: 1.6rem;
          }
        }
        & > .__list {
          // width: 100%;
          padding-top: 20px;
          display: grid;
          overflow: auto;
          flex: unset;
          margin-top: 3rem;
          & .__item {
            padding: 1rem 3rem !important;
            // margin: 0.6rem 3rem;
            font-size: 1.6rem !important;
            text-align: center;
          }
        }
      }
    }
  }
}

@include screen-1024-landscape{
  .pt-o-game-4{
    &__container{
      & > .__content{
        & > .__description {
          padding: 0rem;
          width: calc(100% - 8.6rem);
        // margin: 0 0 2.8rem 0;
        padding: 3.6rem 6.2rem;
        background: $aliceBlue;
        border-radius: 2.4rem;
        transform: translate(4.3rem, -5.6rem);
        min-height: 20%;
          & > .__text{
            font-size: 1.6rem;
          }
        }
        & > .__list {
          transform: translateY(-6.2rem);
          max-height: 100%;
          overflow-y: auto;
          flex-wrap: wrap;
          height: 100%;
          padding: 1rem 1rem 0 1rem;
          > div{
            padding: 0.8rem;

            & >.__item {
              padding: 2.4rem 1.8rem;
              font-size: 1.6rem;
              line-height: 2rem;
              border-radius: 2.6rem;
              span{
                white-space: nowrap !important;
                overflow: hidden;
                text-overflow: ellipsis;
              }
            }
          }
        }
      }
    }
  }
}
@include screen-960-landscape{
  .pt-o-game-4{
    &__container{
      max-height: calc(100% - 3.6rem);
      margin: 3.6rem auto 0 auto;
      & > .__content{
        
        & > .__description {
          padding: 1rem;
          width: calc(100% - 6rem);
          min-height: 6rem;
          transform: translate(3rem, -3rem);
          & > .__text{
            font-size: 1.4rem;
          }
        }

        & > .__list {
          transform: translateY(-2rem);
          max-height: 100%;

          > div{
            padding: 0.6rem;

            & >.__item {
              padding: 1.6rem 0.8rem;
              font-size: 1.2rem;
              line-height: 2rem;
              border-radius: 2rem;
              span{
                white-space: nowrap !important;
                overflow: hidden;
                text-overflow: ellipsis;
              }
            }
          }
        }
      }
    }
  }
}